<?
/*
////////////////////////////////////////////////////////////////////////////
//                                                                        //
//                     Ralphie BitTorrent Tracker                         //
//                                                                        //
////////////////////////////////////////////////////////////////////////////
//                                                                        //
// This File is part of NVTracker and TBTracker is based on BTSource,     //
// originally by RedBeard of TorrentBits, extensively modified by         //
// Ralphie                                                                //
//                                                                        //
////////////////////////////////////////////////////////////////////////////
//                                                                        //
// Obige Zeilen dürfen nicht enfernt werden!   Do not remove above lines! //
//                                                                        //
////////////////////////////////////////////////////////////////////////////
 */

require "include/bittorrent.php";
dbconn();

loggedinorreturn();
stdhead("Staff");
begin_main_frame();
begin_frame("TOP Partner Tracker");

$query = "SELECT * FROM toppartner ORDER BY RAND()";
$sql = mysql_query($query);
while ($row = mysql_fetch_array($sql)) {
$id1 = $row['id1'];
$titel1 = $row['titel1'];
$banner1 = $row['banner1'];
$url1 = $row['link1'];

echo ("<center><font color=red><font size=4>..::".$titel1."::..</font></center>
<center><table width=80% border=1 cellspacing=2 cellpadding=7><tr><td class=text></center>
<center><a href=".$url1." target=_blank><IMG SRC=".$banner1."  WIDTH=560 HEIGHT=100 border=2></a></center>
</table><br/>");
}
end_frame();
?>
<br>
<?
begin_frame("Partner Tracker");

$query = "SELECT * FROM partner ORDER BY RAND()";
$sql = mysql_query($query);
while ($row = mysql_fetch_array($sql)) {
$id = $row['id'];
$titel = $row['titel'];
$banner = $row['banner'];
$url = $row['link'];

echo ("<center><font size=4><b>..::".$titel."::..</b></font></center>
<center><table width=80% border=1 cellspacing=2 cellpadding=7><tr><td class=text></center>
<center><a href=".$url." target=_blank><IMG SRC=".$banner."  WIDTH=560 HEIGHT=100 border=2></a></center>
<</table><br/>");
}
end_frame();
?>
<br>
<?
begin_frame("Sponsoren");

$query = "SELECT * FROM sponsor ORDER BY RAND()";
$sql = mysql_query($query);
while ($row = mysql_fetch_array($sql)) {
$id2 = $row['id2'];
$titel2 = $row['titel2'];
$banner2 = $row['banner2'];
$url2 = $row['link2'];

echo ("<center><font color=red><font size=3>".$titel2."</font></center>
<center><table width=80% border=1 cellspacing=2 cellpadding=7><tr><td class=text></center>
<center><a href=".$url2." target=_blank><IMG SRC=".$banner2."  WIDTH=560 HEIGHT=100 border=2></a></center>
</table><br/>");
}
end_frame();
?>
<br>
<?
end_main_frame();
stdfoot();
?>